### Method

# WebKit Settings get_hardware_acceleration_policy

since: 2.16

#### Declaration [src]

    WebKitHardwareAccelerationPolicy
    webkit_settings_get_hardware_acceleration_policy (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:hardware-acceleration-policy` property.

Available since: 2.16

Gets property | `WebKit.Settings:hardware-acceleration-policy`

#### Return value

Type: `WebKitHardwareAccelerationPolicy`

A `WebKitHardwareAccelerationPolicy`.